body {
	background:url(../images/ad.jpg) repeat-x #171312;font-size:12pt;line-height:3;
}
.word14kong {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 20px;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

}
td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 20px;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

}
A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.word12 {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-repeat: repeat;
}

.topic {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.word13 {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;

}
.copyright {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 12px; font-family:Arial, Helvetica, sans-serif;
}
A.link5:link {
	FONT-SIZE: 12px; COLOR: #D81981;  font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link5:active {
	FONT-SIZE: 12px; COLOR: #D81981;  font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link5:visited {
	FONT-SIZE: 12px; COLOR: #D81981;  font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link5:hover {
	FONT-SIZE: 12px; COLOR: #D2471C; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.link4:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-WEIGHT: bold; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none;LINE-HEIGHT: 16px;
}
A.link4:active {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-WEIGHT: bold; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none;LINE-HEIGHT: 16px;
}
A.link4:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-WEIGHT: bold; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none;LINE-HEIGHT: 16px;
}
A.link4:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;LINE-HEIGHT: 16px;
}
A.link3:link {
	FONT-SIZE: 13px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.link3:active {
	FONT-SIZE: 13px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none;FONT-WEIGHT: bold;
}
A.link3:visited {
	FONT-SIZE: 13px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.link3:hover {
	FONT-SIZE: 13px; COLOR: #FFDB15; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION:none; FONT-WEIGHT: bold;
}
A.link2:link {
	FONT-SIZE: 12px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link2:active {
	FONT-SIZE: 12px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link2:hover {
	FONT-SIZE: 12px; COLOR: #FFCA7A; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link1:link {
	FONT-SIZE: 12px; COLOR: #A28462; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link1:active {
	FONT-SIZE: 12px; COLOR: #A28462; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-SIZE: 12px; COLOR: #A28462; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-SIZE: 12px; COLOR: #FE9D30; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.ff:link {
	FONT-SIZE: 12px; COLOR: #000000; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.ff:active {
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;

}
A.ff:visited {
	FONT-SIZE: 12px; COLOR: #000000; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.ff:hover {
	FONT-SIZE: 12px; COLOR: #FF3300; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknet:link {
	FONT-SIZE: 12px; COLOR: #FF4200; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknet:active {
	FONT-SIZE: 12px; COLOR: #FF4200; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknet:visited {
	FONT-SIZE: 12px; COLOR: #FF4200; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknet:hover {
	FONT-SIZE: 12px; COLOR: #FF4200; font-family:Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bottom {
	font-size: 12px;
	color: #ffffff;

}
.big {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.word12h {
	font-size: 13px;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.All {
	border: 1px solid #7C7C7C;
	bordercolorlight:#cccccc
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 25px;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 25px;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	
}
.input{
	border: 1px solid #999999;
}
.right {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: df2826;
}
.bai {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.bai1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
p{margin:0px 0 0px 0;}
